/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.section,
.bg-color-light {
	padding: 80px 0;
	background-color: rgba(var(--themecolorrgba, 32,158,187),0.07);
	border-top: 1px solid rgba(var(--themecolorrgba, 32,158,187),.08);
	border-bottom: 1px solid rgba(var(--themecolorrgba, 32,158,187),.1);
}

.section2 {
	padding: 80px 0;
	background-color: #22B24C;
	border-top: 1px solid rgba(var(--themecolorrgba, 32,158,187),.08);
	border-bottom: 1px solid rgba(var(--themecolorrgba, 32,158,187),.1);
}

.section3 {
	padding-top: 40px;
	padding-bottom: 20px;
	
	border-top: 1px solid rgba(var(--themecolorrgba, 32,158,187),.08);
	border-bottom: 1px solid rgba(var(--themecolorrgba, 32,158,187),.1);
}


.section3 {
	/*background-color: #CDD5D1;*/
	background-color: #E0E0DE
	
}


.section4 {
	margin-top: 5%;
	padding-top: 0px;
	
	margin-bottom: 5%;
	

}


.section5 {
	background-color: white;
	padding-top: 40px;
	

}

@media only screen  and (max-width: 375px){
	.section4 {
		margin-top: 5%;
		padding-top: 0px;
		padding-bottom: 20px;
		
	
		
	}
}


.stretched2{
	width: 100%;
	margin: 0;
	box-shadow: none;
}


/* image resizing for home - about*/
.about2{
	display: none;
 }

 @media only screen  and (max-width: 375px){
	.about1{
	  display: none;
	}
 
	.about2{
	  display: none;
	}
 }


@media only screen and (min-width: 376px) and (max-width: 768px){
	.about1{
	  display: none;
	}
 
	.about2{
	  display: block;
	}
 }





 /*--fonts*/

 sanspro {
	font-family: 'Source Sans Pro', sans-serif;
 }


 /*...icons spacing on solution page.---*/

 @media only screen  and (max-width: 375px){
	.pad-icon{
		padding-top:5%;
	}
 
	
 }




 /****Index*********/


 .revolution-img{
	background-image: url('../images/bg/home_between.jpeg');
	background-position: top left;
}

@media only screen  and (max-width: 375px){
	.revolution-img{
		background-image: url('../images/bg/home_between.jpeg');
	}

	.text-mobile-img{
		margin-top: 40%;
		padding-top: 2%;
		padding-bottom: 2%;
		background-color: black;
	}
 
	
 }


  	/* image resizing for home - solution*/

  @media only screen  and (max-width: 375px){
	.solution1{
	  margin-bottom: 6%;
	}
 
	
 }

 @media only screen  and (max-width: 375px){
	.impact{
	  margin-bottom: 6%;
	}
 
	
 }
 
  /* image resizing for home - solution*/

  .waste2{
	display: none;
  }

  @media only screen  and (max-width: 375px){
	.waste1{
	  display: none;
	}

	.waste2{
		display: none;
	  }
 
 }

 /*---About Us------*/

 #harness{
	padding: 80px 0;
	background-color: #A6ECE0;

	border-top: 1px solid rgba(var(--themecolorrgba, 32,158,187),.08);
	border-bottom: 1px solid rgba(var(--themecolorrgba, 32,158,187),.1);
}


    /*--harness image--*/

.harness-img{
	background-image: url('../images/bg/about_harness.jpg');
	background-position: top left;
}

@media only screen  and (max-width: 375px){
	.harness-img{
		background-image: url('../images/bg/about_harness_m.jpg');
	}


 
	
 }

 .no-margin-text{
	margin-left: 12%
 }

 /*...solution...*/

 .icon-space{
	position:relative; 
	left: 33%;
 }

 @media only screen  and (max-width: 414px){

	.icon-space{
		position:relative; 
		left: 37%;
	 }
	
 }


.section-6{
	background-image: url(../images/bg/solution_9.jpg);
}

@media only screen  and (max-width: 414px){

	.section-6{
		background-image: url(../images/bg/solution_9_m.jpg);
	 }
	
 }

 .section-7{
	 background-color: black;
	 color: white;
	 padding-top: 3%;
	 padding-left: 3%;
	 padding-right: 3%;

 }

 @media only screen  and (max-width: 414px){
	.section-7{
		background-color: black;
		color: white;
		padding-top: 3%;
		padding-left: 3%;
		padding-right: 3%;
		margin-left:1%;
		margin-right: 1%;
   
	} 

	
 }

 .img-replace{
	 background: url(../images/bg/media_landing.png);
 }

 .h-adjust{
	 font-size:40px
 }
 /**general**/

 @media only screen  and (max-width: 375px){


	.text-mobile-img{
		margin-top: 40%;
		padding-top: 2%;
		padding-bottom: 2%;
		background-color: black;
	}

	.text-mobile-img2{
		margin-top: 20%;
		padding-top: 2%;
		padding-bottom: 2%;
		
	}

	.text-mobile{
		
		font-size: 1em;
		margin-top: 33%;
		padding-top: 2%;
		padding-bottom: 2%;
		
		
	}

	.h-adjust{
		font-size: 1em;
	}

	.img-replace{
		background: url(../images/bg/media_landing.png);
	}

	.pad-title{
		margin-bottom:5%
	}

	.no-margin-text{
		margin-left:0%
	}
 
	
 }



 @media only screen  and (max-width: 375px){

	.slider-text-enlarge{

		font-size: 40px;
	}

 }

 .black{
	 color: black;
 }

 .green{
	color: #22B24C
 }

 

 .entry {
	margin: 0;
	-webkit-box-shadow: 0 0 15px 2px rgba(0,0,0,0.08);
	-moz-box-shadow: 0 0 15px 2px rgba(0,0,0,0.08);
	box-shadow: 0 0 15px 2px rgba(0,0,0,0.08);
}

.entry-title {
	background-color: #FFF;
}

.entry-meta li::before {
	content: '\00b7';
	opacity: 1;
}